Bug 1343321 - [Docs] [Tempest] Create the Integration Test Suite Guide
Summary: [Docs] [Tempest] Create the Integration Test Suite Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ga
: 9.0 (Mitaka)
Assignee: Deepti Navale
QA Contact: Radek Bíba
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-07 06:58 UTC by Andrew Dahms
Modified: 2016-08-29 03:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-29 03:34:01 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2016-06-07 06:58:43 UTC
A short guide on how to set up and use the Integration Test Suite must be created.

Comment 2 Andrew Dahms 2016-06-07 07:00:10 UTC
Assigning to Deepti for review.

Comment 5 Deepti Navale 2016-08-03 04:58:17 UTC
Sent for tech review, waiting for response from the Eng team.


Note You need to log in before you can comment on or make changes to this bug.